<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>could not connect</key>
	<string>The device from which this document was opened could not be reached. Would you like to save the document to disk?</string>
	<key>couldNotOpenBecause</key>
	<string>The file "%@" could not be opened because</string>
	<key>duplicateFile</key>
	<string>A file named "%@" already exists. Do you want to replace it with the one that is being dragged?</string>
	<key>duplicateFileName</key>
	<string>A file named "%@" already exists. Please enter a different name.</string>
	<key>fileNotOpened</key>
	<string>The file "%@" could not be opened, perhaps the file you are attempting to open is empty.</string>
	<key>fontMissing</key>
	<string>To display documents correctly, additional files need to be installed. The software will work without them, but not all characters will be displayed properly. The installation requires a logout once completed. Do you want to install the 'TI Uni' Fonts now?</string>
	<key>groupFileSendError</key>
	<string>Some items could not be sent for the following reasons: </string>
	<key>invalidName</key>
	<string>The name entered is invalid.</string>
	<key>logOut</key>
	<string>The installation was successful. For the software to work properly, it must be restarted.</string>
	<key>mailNotConfigured</key>
	<string>This computer is not set up to send email. To send feedback, either configure this computer in the System Preferences or Mail, or send an email directly to ti-cares@ti.com</string>
	<key>wrongNumberToSave</key>
	<string>This is not a valid number. Please correct it before saving.</string>
</dict>
</plist>
